;(function(){
  
  console.log('Inject Shophook Plugin');
  window.zeta = window.zeta || {};
  window.zeta.getShophookConfig = function(args, callback, errback) {
    if(args === null) {
      args = {};
    }
    zetaBridge.ask("Shophook", "getShophookConfig", args, callback, errback);
  };
  
})();
